body {  background-color: #5A764D;
        font-family: "Times New Roman", Georgia, sans-serif;
        font-size: 110%}

header {
    font-family:Georgia, "Times New Roman", sans-serif;
    color: #FFFFFF;
    text-align: center;
    line-height: 175px;
    padding-top:20px;
    font-weight: bold;
    background-position: center;
    background-repeat: no-repeat;}

main {padding-top: 1px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    display: block;
    color: #354F29;}
    

#parksboard {color: #98EA72;
        font-weight: bold;}

nav {background-color: white;
    font-weight: 100;
    text-align: center;
    padding: 10px;
    color: #354F29;}

nav a {text-decoration: none;
        padding: 10px;
        background-color: #FFFFFF;
        text-align: center;
        color: #354F29;}
    
h2 {color: #98EA72;
    font-family:Georgia, "Times New Roman", sans-serif;}
    
ul {list-style-image: url("marker.gif");}

dt {color: #FFFFFF;}

h1 {margin-bottom: 0;
    font-family:Georgia, "Times New Roman", sans-serif;
    margin-top: 0;}
h3 {margin-bottom: 0;
    font-family:Georgia, "Times New Roman", sans-serif;
    margin-top: 30px;
    color: #354F29;}

footer {text-align: center;
        font-size: 75%;
        padding: 15px;
        color: #5A764D;}

#contact {font-size: 90%;}

#wrapper {
    margin: auto;
    background-color: #98EA72;
    Min-width: 900px;
    Max-width: 2500px;
    width: 80%;;
    border-color: #FFFFFF;}


    
#heroboard {
    height:300px;
    background-image:url("fenceline.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;}

#herotraining {
    height: 300px;
    background-image:url("BayBella.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;}
#Links {
    color: #354F29;}
.imageFairview-container {
    float: right;
    width: 200px; /* Adjust the width to your desired size */
    margin-left: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.imageFairview-caption {
    font-size: 14px;
    margin-top: 5px;
}
     .imageEden-container {
            float: right;
            width: 50%;
            text-align: right;
         margin-bottom: 10px;
         margin-top: -200px;
        }

        .imageEden-container img {
            max-width: 100%;
            height: auto;
        }

        .imageEden-caption {
            margin-top: 10px;
            font-size: 14px;
        }
.imageAult-container {
    float: right;
    width: 50%; /* Adjust the width to your desired size */
    text-align: right;
    margin-bottom: 10px;
    margin-top: -200px;
}
        .imageAult-container img {
            max-width: 100%;
            height: auto;
        }
.imageAult-caption {
    font-size: 14px;
    margin-top: 10px;
}
  table {
    border-collapse: collapse;
    width: 100%;
          background-color: #f2f2f2;
  }

  th, td {
    border: 1px solid black;
    padding: 8px;
    text-align: left;
          background-color: #f2f2f2;
  }

  th {
    background-color: #f2f2f2;
  }
iframe{
    border-width: 0px;
}
